get:
  operationId: getPlatforms
  tags:
    - platforms
  summary: Récupère la liste des plateformes
  responses:
    200:
      description: OK
      content:
        application/json:
          schema:
            type: array
            items:
              $ref: '../schemas/Platform.yaml'
post:
  operationId: postPlatforms
  tags:
    - platforms
  summary: Crée une nouvelle plateforme
  requestBody:
    required: true
    content:
      application/json:
        schema:
          type: object
          properties:
            name:
              type: string
  responses:
    201:
      description: Created
      content:
        application/json:
          schema:
            $ref: '../schemas/Platform.yaml'
